柔軟に働き方を選ぶ時代に必要なこと >>

Updateをすると、NET Framework 2.0のインストールが失敗して
エラー:0x1011と表示されます。

Microsoftのサポートページで調べてみたのですが
全くわかりませんでした。
得意に重大なエラーではないと思うのですが
使用したいソフトが使えないので困ってるので、
どう対処すればいいか五山時お方がいれば教えて下さい。

A 回答 (1件)

NET Framework 2.0はWindowsXPのServicePack2以上じゃないとダメですよ。




Microsoft .NET Framework 2.0 のインストールに関する問題のトラブルシューティング方法
http://support.microsoft.com/kb/908077/ja
    • good
    • 0
この回答へのお礼

お礼が遅くなってすみません。

NET Framework 2.0インストールできました。
有難うございます!!

お礼日時:2008/10/16 23:40

お探しのQ&Aが見つからない時は、教えて!gooで質問しましょう!


人気Q&Aランキング